.windowstyle37982{ font-weight: bold; font-size: 14px; color: #ffffff; font-family: 宋体 ;}

.votetitlestyle1123039{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle1123039{ font-weight: bold; font-size: 16px; color: #f70909; font-family: 微软雅黑 ;}
.navstyle1123039{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle1123039{ font-size: 9pt ;}
.contentstyle1123039{ font-size: 14px; line-height: 28px; padding: 10px 20px;}
.authorstyle1123039{ font-size: 9pt ;}
.footstyle1123039{ font-size: 9pt ;}
.contextstyle1123039{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle1123039{ font-size: 9pt; line-height: 2; font-family: 宋体 ;}
.votestyle1123039{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle1123039{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c1123039_content span{
    font-size:100%;}
